@media only screen and (max-width:600px){
/* 
nav > ul > li{
 
    font-size: 1.5rem;
    display:flex;

}
nav > ul > ul{
 
    font-size: 1.5rem;
    display:flex;

}


 */
 nav > ul > ul > ul{    
     left:-13.5rem;
 }

 nav > ul > ul > ul > li{
    font-size: 1.3rem;
  width:14.35rem;
    }
}
